/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:12
*/


.home-carousel__desc h2 a {
    font-weight: bolder;
    font-size: 2.2em;
    color: #fff !important;
    background-color: #231f58;
    padding: 0 10px;
}
.home-carousel__desc p {
    color: #231f58;
    font-size: 2em !important;
    font-weight: bold;
}
.home-carousel__desc > a:hover {
    background: #f37021;
}

.home-carousel__desc > a {
    font-weight: bold;
    background: #231f58;
    color: white;
    padding: 5px 10px;
    font-size: 1em !important;
}

.blue-box-wrap {
    width: 94%;
    float: left;
    padding: 0px 15px 26px 4px;
    margin-bottom: 23px;
}

.introHeader {
    color: #141414;
    font-size: 2em;
    padding-bottom: 18px;
    padding-top: 6px;
}

.introPara {
    font-weight: bold;
    color: black;
    font-size: 17px;
}

/* begin bullet list */
#introList {
    list-style: none;
    padding-left: 0px;
    font-weight: bold;
    font-size: 12px;
}

.bullet-first {
    background-color: #6c9e30;
}

.bullet-second {
    background-color: #03366b;
}

.bullet-third {
    background-color: #f37021;
}

.bullet-fourth {
    background-color: #00a0e4;
}

.bullet-fifth {
    background-color: #74489d;
}

.bullet-sixth {
    background-color: #c40d42;
}

.introBullet {
    margin: 0;
}

.introBullet a {
    line-height: 40px;
    margin: 0;
    padding: 10px;
    font-size: 14px;
    line-height: 1.25;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    text-decoration: none;
    width: 100%;
}

.introBullet a:hover {
    text-decoration: underline;
    cursor: pointer;
}

/* end bullet list */

@media only screen and (min-width : 480px) {
    
    .introBullet {
        margin: 5px auto;
    }
    
    .introBullet a::before {
        content: "• ";
        color: #6c9e30;
        margin-right: 10px;
    }
    
    .introBullet a {
        vertical-align: middle;
        color: #03366b;
        text-decoration: none;
        background-color: #fff;
        padding: 0;
        text-indent: -1.4em;
        margin-left: 20px;
    }
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0 !important;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 10px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.home-carousel {
    /*display: none;*/
    width: 100%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.home-carousel__inner {
    width: 100%;
    margin: auto;
    height: auto;
    background-repeat: no-repeat !important;
    background-size: auto 100% !important;
    background-position: center !important;
}

.home-carousel__inner:nth-child(n+2) {
    display: none;
}

.home-carousel__desc {
    padding: 25px;
    width: 100%;
    margin: auto;
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.75)), to(rgba(255, 255, 255, 0.2)));
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.2));
    height: 250px;
    overflow-y: auto;
}

/* width */
.home-carousel__desc::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.home-carousel__desc::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 0 10px 10px 0;
}

/* Handle */
.home-carousel__desc::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 0 10px 10px 0;
}

/* Handle on hover */
.home-carousel__desc::-webkit-scrollbar-thumb:hover {
    background: #555;
}

/* Large desktop */
@media only screen and (min-width: 1200px) {
    
    .home-carousel__inner {
        background-size: 100% auto !important;
    }
}

/* Smaller than standard desktop */
@media only screen and (max-width: 1199px) {
    .home-carousel__desc h2 a {
        font-size: 2em;
    }
}

/* Large tablet and smaller (iPad included) */
@media only screen and (max-width: 992px) {
    
    .home-carousel__desc {
        padding: 20px;
    }
    .home-carousel__desc h2 a {
        font-size: 1.4em;
    }
    .home-carousel__desc p {
        font-size: 1.4em !important;
    }
}

/* Tablet and smaller */
@media only screen and (max-width: 767px) {
    
    .home-carousel__desc {
        padding: 0;
        text-align: center;
    }
    .home-carousel__desc h2 a {
        display: block;
        font-size: 1.3em;
        padding: 2px 10px;
    }
    .home-carousel__desc p {
        font-size: 1.2em !important;
        margin-top: 10px;
        padding: 0 5px;
    }
}


